Bug 3552 - Java applets cause instant crashes
Java applets cause instant crashes
Status: CLOSED DUPLICATE of bug 2711
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-17 20:33 EDT by spun
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-18 11:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description spun 1999-06-17 20:33:46 EDT
Loading any page with a java applet causes netscape to
crash.  It happens with communicator downloaded straight
from netscape, as well.  I have a AMD k6-350 on a VIA
motherboard w 64 MB of RAM, 4.5 and 1.6 GB IDE hard drives,
Matrox G200 AGP, SoundBlaster compatible ISA card, and a
56k modem ISA.  I am running kernel 2.2.9, but it did the
same thing with the stock kernel.
Comment 1 Bill Nottingham 1999-06-18 11:23:59 EDT
*** This bug has been marked as a duplicate of 2711 ***

Note You need to log in before you can comment on or make changes to this bug.